[Desktop Entry]
Encoding=UTF-8
X-TDE-ServiceTypes=all/allfiles
Actions=mail_as_attachment

[Desktop Action mail_as_attachment]
Name=Mail as Attachment...
Name[de]=Verschicken als Anhang...
Icon=mail-send
Exec=kmail --attach %U
